jamg

module (bold = default) build dependencies
jamg/b1 perl/5.20.0/b1 gcc/4.8.2

also see Using Software.